
@media (max-width:1024px) {
    .sec-title h2 {
    color: #000;
    font-size: 20px;
    font-weight: 900;
    line-height: initial;
    text-transform: uppercase;
    margin: 0;
}
.service-area{padding: 20px 0;}
.get-quote-section .form-column .form-box {
    position: relative;
    padding: 15px;
    }
    .main-footer h2 {
    font-size: 22px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 10px;
    text-transform: capitalize;
    margin-top: 20px;
}
    .form-group{width:100%; margin: 0;}
    .default-form input[type="text"]{width: 100% !important}
    .sec-title {
    margin-top:0;
    padding-bottom:0;
    position: relative;
}
.get-quote-section{padding: 20px 0;}
.get-quote-section .sec-title {
    margin-top: 0px;
    color: #000;
}
.service-area .sec-title h2 a{display: block;}
.gallery { margin: 10px 0}
.gallery img{width: 100%;}
.video-gallery img{width: 100%;}
.welcome-area {
    padding-bottom: 40px;
    padding-top: 10px;
}
.service-area .col-md-4{width: 50%; float: left;}
.welcome-area .gallery .gallery-bg-img {
    position: relative;
    right: auto;
    top: auto;
    z-index: 0;
    margin-left: auto;
}
.welcome-area .gallery .video-gallery {
    width: auto;
    height: auto;
}
    .main-header .header-upper .upper-right {
    width: 100%;
    position: relative;
    float: right;
}
    .main-header .header-top .top-right ul > li{margin: 0 0 10px 0;
    display: block;
    text-align: center;
    width: 50%;
    float: left;}
    .main-header .header-top .login-link{margin: 10px 0 0 0}
    .logo img{width: 100%; width: 220px;}
.main-header .header-top .top-right {
    position: relative;
    float: inherit;
    padding: 0px;
}
    .logo {
    position:absolute;
    left: 0;
    top: 0;
}
    iframe{margin:0 !important}
    .button-next{display: block !important}
    .button-previous{display: block !important}
   .popular_products .module-inner{margin:0 0 15px 0; }
    .middle img{width: 100%; margin:0 0 20px 0;}
    .popular_products h3 {
    color: #000;
    font-size: 20px;
    font-family: 'Kaushan Script', cursive;
    font-weight: 700;
    margin: 0px 0 0px 0;
}
        .example-animation{font-size: 20px;}
        .sub-header img{width:100%;}
.logomain img {
    vertical-align: middle;
    width: 100%;
}
.logomain {
    margin: 10px 0 8px !important;
    top: 7px;
    left: -3px;
    width: 145px;
}
.mean-container a.meanmenu-reveal {
    color: #000 !important;
}

.mean-container a.meanmenu-reveal {

    top:-3px !important;
}
.header {
    padding: 20px 0 40px 0 !important;
    }
.bg_blue2 h2 {
    font-size: 19px;
} 
.videos_data{margin:0;}
.youtubes h3{font-size: 30px;}
.welcome h3{text-align: center;}
.welcome p{text-align: center;}
.popular_products .module-inner {
    min-height: auto;
}

section {

    padding-top: 25px;
    padding-bottom: 10px;

}
.testimonial_slider h3 {
    margin: 25px 0 0;
}
.services-area {
    padding: 10px 0 10px;
}
.services-area .module-inner {
    margin: 5px 0 0 0;
}

.newsletter input {
    width: 286px;
}
.newsletter .btn {
    float: none;
}
footer {
    margin: 0px 0 0 0;
    padding: 5px 0 15px 0;
}
.footer-content ul li {
    padding: 5px 0 0px 0px;
    line-height: 0px;

}
.fa {
    margin: 0 5px 0 0px;
    padding: 0;
}
.middle h3 {margin: 19px 0 5px;}











/*       contact us   */

.contact_us {
    padding: 15px 0 0;
}
.contact_us .contact_text_area {
    margin: 0px 0 0 0;
}

.formBox {
    margin: 20px 0 !important ;
    padding: 0 10px !important;
}
.formBox {
    margin-top: 13em  !important;

}

.inputBox .inputText {
    position: static;
    font-size: 14px;
    line-height: 0px;
    transition: .5s;
    opacity: .5;
    margin: 0px 0 12px 0;
}
.inputBox {
    margin: 30px 0 0 0;
}
.inputBox .input {
    height: 30px;
}
.focus .inputText {
    transform: translateY(-10px);
}




}


@media (max-width:640px) {
    .second_slide {top:8% !important;}
    .second_slide2 {top:28% !important; line-height: 18px !important}
    .downlaodform {
    padding: 2px 10px;
    background: #002f93;
    border: #002f93 solid 2px;
    border-radius: 3px;
    text-transform: uppercase;
    margin: 4px 0 0 0;
    display: inline-block;
    color: #fff;
}
    .innercontent {
    text-align: left;
    margin: 5px 0 35px 0;
}
.innercontent img{margin: 10px 0 !important; width: 100% !important;}
.innercontent h3{font-size: 24px; padding: 10px 0 10px 0}
.main-header .header-top .top-right ul > li {
    margin: 0 0 10px 0;
    display: block;
    text-align: center;
    width:100%;
    float: left;
}
.service-area .col-md-4 {
    width: 100%;
    float: left;
}

}